Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 09:26:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal anas manden                    Bot:  Hi again! Bot:  Please enter your name Customer:  anas manden Bot:  Hi Anas Manden ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642416859 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545910431            01:13 PM, 20th Mar                   Algaili                   Hi Anas, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:16 PM, 20th Mar                   Algaili                   We can see you are contacting us regarding the order 9642416859 status inquiry.           01:19 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:19 PM, 20th Mar                   Algaili                    I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Please be assured we have forwarded the issue to our courier partner to deliver your order as soon as possible. ​  Again, please accept our sincere apologies for this unexpected delay.             01:20 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           01:23 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274337